Subject: Ticket Assigned - return uae
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 07:41:19 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return uae batoul                    Bot:  Hi again! Bot:  Please enter your name Customer:  good morning,i have an order that has been returned to warehouse on the 19th  but i did not get a refund until now Bot:  Please enter your name Customer:  batoul Bot:  Hi Batoul ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a 
 guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  The order is still showing processing until now Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Agent:  Please do let us know your order number? Customer:  9634767618 Agent:  Kindly allow me a moment to check. Customer:  Okay Agent:  We sincerely apologize for the inconve
 nience caused. We have forwarded your query to the concerned team and will be in touch with you on email ([email-masked]). Customer:  Okay Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Batoul ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15
  business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:17 AM, 28th Feb                     batoul                    Good morning , my order have been returned to warehouse since the 19th today is 28th and I still did not get a refund 
 for the order, u were so quick to return to warehouse and u did not even wait or try to contact me to go and collect it but for the refund u take all the time to send it           11:19 AM, 28th Feb                     batoul                    Order number is 9634767618           11:19 AM, 28th Feb                   Manish                   Hi Batoul,           11:27 AM, 28th Feb                   Manish                   Thank you for contacting us. My name is , I will be happy to assist you.           11:28 AM, 28th Feb                   Manish                   Please stay on hold while I retrieve the information.           11:28 AM, 28th Feb                   Manish                   Thank you for your patience.           11:30 AM, 28th Feb                   Manish                   please be informed that as we can check your order in in return and refund process           11:31 AM, 28th Feb                   Manish                   Please let us know if you have any other qu
 ery.           11:35 AM, 28th Feb                   Manish                   Hi, I'm not getting a response from you. Are we still connected?           11:38 AM, 28th Feb                   Manish                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:40 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164583